pub mod fuse_overlay;
pub mod overlay;

use std::path::Path;

pub trait Stack {
    fn lower_dirs(&self) -> impl Iterator<Item = &Path>;
    fn upper_dir(&self) -> Option<&Path>;
    fn work_dir(&self) -> Option<&Path>;
}
